import 'package:json_annotation/json_annotation.dart';

part 'promotionOrder.g.dart';

@JsonSerializable()
class PromotionOrder {
    PromotionOrder();

    String avatar;
    String nickname;
    String number;
    String order_id;
    String time;
    String type;
    
    factory PromotionOrder.fromJson(Map<String,dynamic> json) => _$PromotionOrderFromJson(json);
    Map<String, dynamic> toJson() => _$PromotionOrderToJson(this);
}
